/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/
ul.clients .client_wrapper .gs-wrapper img {
	max-height: none;
    border-radius: 50px;
    width: 75px;
    height: 75px;
    object-fit: cover;
    box-shadow: 0px 0px 6px rgb(51 51 51 / 13%);
}
#align-center,
.align-center {
	margin: 0 auto;
}
ul.clients .client_wrapper:hover {
	background: transparent;
}
body.home .sections_group {
/* 	background-color: #beebfc; */
/* 	background-color: #20A9E1; */
/* 	background-color: rgba(32, 169, 225, 0.16); */
}
.post-head,
.post-footer {
	display: none;
}
.post-title {
	margin-top: 15px;
	text-align: center;
}
.wst-highlights .one-fifth.column:before {
	content: "";
    width: 100%;
    top: 49px;
    height: 1px;
    position: absolute;
    left: 50%;
    border-bottom: 2px dashed #20A9E1;
}
.wst-highlights .one-fifth.column:last-child::before {
    border: none;
}
.wst-highlights .one-fifth.column:after {
    content: "\21DD";
    position: absolute;
    right: 0;
    top: 36px;
    font-weight: bold;
    color: red;
}
.wst-highlights .one-fifth.column:last-child::after {
    content: "";
}